@charset "utf-8";
/* CSS Document */
	.spcProBox{ padding: 0px;}
	.btVoucher{ right: 0px;}
	.br4{ display:inherit; }

@media screen and (max-width: 991px){	
	.show-tablet{
		display:inherit
	}
	.hide-tablet{
		display:none;
	}
	.br3{ display:inherit; }
	
	.imgIntro{ width: 100%; }
	.logoTop{ width: 320px;  margin-left: -160px; }
	#bgNavL, #bgNavR{font-size: 16px;}
	#bgNavL{padding: 20px 100px 0 0;}
	#bgNavR{padding: 20px 0 0 100px;}
	.navT{margin: 0 10px;}
	.btVoucher{ width: 200px; right: 0px;}
	.imgCircle{ width: 50%; border-radius: 100px; border: 2px solid #ffd443; padding: 2px; }
}

@media screen and (max-width: 767px){
	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
	.br2{ display:inherit; }
	/*body{background-image: url(../images/bgIntro-small.jpg);}*/
	.btBranch{ width: 40%; }
	.btBranchall{ margin-top: 0px;}
	.btBranchall2{ margin-top: -10px;}
	.txtSelectBranch{ width: 100%; }
	.logoTop{ margin-top: 50px; }
	/*.logoTop{top:506; }*/
	.mainImgT{margin-top: 200px;}
	.animatelogo{ top: 50px;}
	.mainContentT{margin-top: 260px;}
}

@media screen and (max-width: 500px){	
	body {
		font-size: 16px;
		line-height: 20px;
	}
	
	h1.treatments{
		font-family: "Times New Roman";
		font-size: 24px; line-height: 20px;
		margin: 0; padding: 15px 0 10px 0;
	}
	.br1{ display:inherit; }
	.btBranch{ width: 55%; }
	.logoTop{ width: 240px;  margin-left: -120px; }
	.mainImgT{margin-top: 190px;}
	.imgMobile100{ width: 75%;}
	.tiSpecialPackage{ width: 90%; margin-top: -10px;}
	.mainContentT{margin-top: 210px;}
	.txtPrice{ font-size: 18px; line-height: 20px; }
	.imgCircle{ width: 80%; border-radius: 100px; border: 1px solid #ffd443; padding: 1px; margin-left: -10px; }
	.bgSpecial{ padding: 25px 10px; }
	
	.voucherimg{width:90%;	}
	.voucherimgFlower{	display:none;	}	
	.btPaypal, .btPaypal2{
		position:static;
		right: 0px;
		top:0;
		width: 120px;
	}
}